package com.liquidnet.common.third.zxlnft.dto.nft;

import lombok.Data;

import java.io.Serializable;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 16.绑定状态批量查询接口 （支持多个查询）
 * @class: IdentityBindQueryReq
 * @Package com.liquidnet.common.third.zxlnft.dto.nft
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2022/2/18 15:32
 */
@Data
public class Nft016IdentityBindQueryReq implements Serializable {
    private static final long serialVersionUID = 1242980115779173994L;
    private String addressList;

    private static final Nft016IdentityBindQueryReq obj = new Nft016IdentityBindQueryReq();
    public static Nft016IdentityBindQueryReq getNew() {
        try {
            return (Nft016IdentityBindQueryReq) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Nft016IdentityBindQueryReq();
        }
    }
}
